ledger_3.1+dfsg1-2_amd64.deb


Advertisement

Description

ledger - command-line double-entry accounting program

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: ledger
Package version: 3.1+dfsg1
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 4.94 KB
Download size: 1.78 MB
Official Mirror: ftp.br.debian.org
Ledger is a powerful and flexible double-entry accounting system run entirely from the command line. Your accounts ledger is stored in one or more plain-text files with a very simple and readable format, and ledger does the hard work of balancing your books and reporting.

Alternatives

    Download

    Source package: ledger

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ledger deb package:
      # sudo apt-get install ledger

    Files

    • /usr/bin/ledger
    • /usr/lib/ledger/libledger.so.3
    • /usr/share/doc/ledger/NEWS.gz
    • /usr/share/doc/ledger/changelog.Debian.gz
    • /usr/share/doc/ledger/copyright
    • /usr/share/doc/ledger/ledger-mode.html
    • /usr/share/doc/ledger/ledger-mode.pdf
    • /usr/share/doc/ledger/ledger.1.html
    • /usr/share/doc/ledger/ledger3.html
    • /usr/share/doc/ledger/ledger3.pdf
    • /usr/share/doc/ledger/examples/sample.dat
    • /usr/share/info/ledger-mode.info.gz
    • /usr/share/info/ledger3.info-1.gz
    • /usr/share/info/ledger3.info-2.gz
    • /usr/share/info/ledger3.info.gz
    • /usr/share/man/man1/ledger.1.gz

    Changelog

    2014-12-03 - David Bremner <bremner@debian.org> ledger (3.1+dfsg1-2) unstable; urgency=medium * Cherry pick patches for Emacs ledger-mode (ledger-el) from upstream (Closes: #769454). - fix for completely broken M-p in Emacs ledger-mode - fixes for syntax highlightling in ledger-mode

    2014-10-08 - David Bremner <bremner@debian.org> ledger (3.1+dfsg1-1) unstable; urgency=medium * New upstream release

    2014-08-31 - David Bremner <bremner@debian.org> ledger (3.0.0+dfsg4-2) unstable; urgency=high * Disable rpath for libledger.so (Closes: #760110).

    2014-08-28 - David Bremner <bremner@debian.org> ledger (3.0.0+dfsg4-1) unstable; urgency=medium * Don't embed libutfcpp

    2014-04-13 - David Bremner <bremner@debian.org> ledger (3.0.0+dfsg3-1) unstable; urgency=medium * Depend on default boost version * Bug fix: "ledger-3 bundles non-dfsg software", thanks to j@jamielinux.com</a>; (Closes: #741740). The bundled sha1 implementation is replaced by one from boost. * Bug fix: "missing licenses in debian/copyright", thanks to Thorsten Alteholz (Closes: #741246).

    2014-03-13 - David Bremner <bremner@debian.org> ledger (3.0.0+dfsg1-1) unstable; urgency=medium * New upstream tag v3.0. Only doc/test changes since last snapshot.

    2014-03-03 - David Bremner <bremner@debian.org> ledger (3.0.0~20140226+bedae81+dfsg1-2) unstable; urgency=low * Split emacs interface to separate binary package. Install in a (more) debian-emacs-policy compliant way.

    2014-03-02 - David Bremner <bremner@debian.org> ledger (3.0.0~20140226+bedae81+dfsg1-1) unstable; urgency=low * Updated git snapshot, by request to unstable (Closes: #604116) * Remove minified javascript files without corresponding source. These are in the python bindings, so there should currently be no user visible effects (Closes: #736738).

    2013-03-16 - David Bremner <bremner@debian.org> ledger (3.0.0~20130313+b608ed2-1) experimental; urgency=low * Updated git snapshot for experimental. * Remove special handling for timeclock.el, no longer shipped upstream.

    2013-03-05 - David Bremner <bremner@debian.org> ledger (3.0.0~20130302+4810da9-1) experimental; urgency=low * Updated git snapshot for experimental (Closes: #701086). * Build system switched (upstream) to CMake. * Added trivial build-arch and build-indep targets * No longer install /usr/share/doc/ledger/examples/tools; not of interest to end-users. * Add hardening flags * Update Homepage, thanks to Ryan Kavanagh (Closes: #698239). * Add Vcs-Browser and Vcs-Git fields. * Use new emacs ledger mode (ldg-new.el) by default. * Link with -Wl,--as-needed to avoid depending on 2 extra boost libs.

    Advertisement
    Advertisement